<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Datum_dok" Naslov="Datum" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/' + Broj_Dok" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Kup" Naslov="Komint." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Obj" Naslov="Obj." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="" Formula="" Sirina="14" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Pat" Naslov="Pat" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_art_Paket" Naslov="Paket" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_art" Naslov="Akciski" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="artikal" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="OsnovZaRabat" Naslov="Osnovica za rab." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="UcesDod" Naslov="Akc.rab.%" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />  
        <Red ImeId="RabatAkc" Naslov="Vrednost na rab." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />  
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
